@charset "UTF-8";

#myCarousel { float:left; width:100%; margin-top: -51px; margin-bottom: 30px; }

#myCarousel .item img {width:100%; height:auto; }

/* ******************************************************************************************** */
/*											carousel-control 									*/
/* ******************************************************************************************** */
a.left.carousel-control {
    background-repeat: no-repeat;
    background-image: url(css-images/slide_links_20grad_glow.png);
    background-position: 51% center;
}
a.right.carousel-control {
    background-repeat: no-repeat;
    background-image: url(css-images/slide_rechts_20grad_glow.png);
    background-position: 49% center;
}
a.left.carousel-control, a.right.carousel-control {opacity:1.0;}
a:hover.left.carousel-control, a:hover.right.carousel-control {opacity:0.7;}

/* ******************************************************************************************** */
/*											caption 											*/
/* ******************************************************************************************** */

/* ======================================================= Basis, zentriert */
.carousel-caption {
	z-index:333;
	top:37%;
	bottom:37%;
	padding:0.5% !important;
	text-shadow: 3px 3px 5px rgba(0,0,0,0.8) !important;
}
/* ======================================================= rechts */
.carousel-caption.right {
	float:right;
	position:fixed;
	z-index:333;
	/* -------------------------------- iMac FullScreen */
	right:27.5%;
	left:auto;
	width:600px;
}
/* ======================================================= links */
.carousel-caption.left {
	float:left;
	position:fixed;
	z-index:333;
	/* ---------------------------------- iMac FullScreen */
	left:27.5%;
	right:auto;
	width:600px;
}

.carousel-caption p {
    /*color:rgba(90,90,90,1.00);*/
    color: rgba(255,255,255,1.00);
    font-size: 60px;
    line-height: 67px;
    font-style: italic;
    margin-bottom: 0px !important;
  
}

.carousel-caption h1, .carousel-caption h2, .carousel-caption h3 {
	/*font-family: 'signikaregular', sans-serif;*/ 
	font-family: 'open_sansbold', sans-serif; 
	font-weight:normal;
	font-style:italic;
	/*font-size:40px;*/
	font-size: 60px;
    line-height: 67px;
	color:rgba(255,255,255,1.00);
}

@media ( max-width:1920px ){
	.carousel-caption.right	{right:20%;}
	.carousel-caption.left	{left:20%;}
}
@media ( max-width:1600px ){
	.carousel-caption p 	{ font-size: 50px; line-height: 57px; }
}
@media ( max-width:1444px ){
	.carousel-caption.right	{ right:8%; width:500px; }
	.carousel-caption.left	{ left:8%; 	width:500px; }
	.carousel-caption p 	{ font-size: 46px; line-height: 53px; }
}
@media ( max-width:1199px ){ 
	.carousel-caption.right		{ right:10%; width:450px; }
	.carousel-caption.left		{ left:10%;  width:450px; }
	.carousel-caption p 		{ font-size: 32px; line-height: 39px; }
	.glyphicon.glyphicon-chevron-left, 	
	.glyphicon.glyphicon-chevron-right 	{ font-size:26px; }
	a.left.carousel-control 			{ background-size: 40px auto; background-position: 53% center; } 
	a.right.carousel-control 			{ background-size: 40px auto; background-position: 47% center; }
	
}
@media ( max-width:991px ) 	{
	#myCarousel 				{ margin-top: 0px; }
	.carousel-caption 			{ top:28%; bottom:28%; }
	.carousel-caption.right		{ float:left; position:absolute; left:50%; margin-left: -150px; width:300px;  }
	.carousel-caption.left		{ float:left; position:absolute; left:50%; margin-left: -150px; width:300px;  }
	.carousel-caption p 		{ font-size: 24px; line-height: 31px; }
	.carousel-indicators		{ bottom:5px; }
}
@media ( max-width:800px ) 		{ 
	.carousel-caption 			{ top:24%; bottom:24%; }
	.carousel-indicators		{ display:none; }
	.glyphicon.glyphicon-chevron-left, 	
	.glyphicon.glyphicon-chevron-right 	{ font-size:20px; }
	a.left.carousel-control 			{ background-size: 32px auto; background-position: 54% center; } 
	a.right.carousel-control 			{ background-size: 32px auto; background-position: 46% center; }
}
@media ( max-width:600px ) 		{ 
	.carousel-caption 					{ top:18%; bottom:18%; }
	a.left.carousel-control 			{ background-position: 50% center; } 
	a.right.carousel-control 			{ background-position: 50% center; }
}
@media ( max-width:479px ) 		{ 
	.carousel-caption 			{ top:15%; bottom:15%; }
	.carousel-caption p 		{ font-size: 18px; line-height: 25px; }
	.glyphicon.glyphicon-chevron-left, 	
	.glyphicon.glyphicon-chevron-right 	{ font-size:16px; }
	a.left.carousel-control 			{ background-size: 24px auto; background-position: 44% center; } 
	a.right.carousel-control 			{ background-size: 24px auto; background-position: 50% center; }
}
@media ( max-width:375px ) 		{ 
	.carousel-caption 			{ top:10%; bottom:10%; }
	a.left.carousel-control, a.right.carousel-control 			{ display:none; }
}
@media ( max-width:320px ) 		{ 
	.carousel-caption 			{ top:5%; bottom:5%; }
	.carousel-caption p 		{ font-size: 14px; line-height: 21px; }
}